@charset "UTF-8";



/* ----- qa_contents ----- */
#qa_contents section {
}

#qa_contents section h3 {
  border-bottom: 1px solid #c6c6c6;
  border-top: 1px solid #c6c6c6;
  padding: 15px 0 11px;
  text-align: center;
}

#qa_contents section .q_area,
#qa_contents section .a_area {
  background-position: top left;
  background-repeat: no-repeat;
  min-height: 50px;
  padding: 18px 20px 18px 80px;
}

#qa_contents section .q_area {
  background-color: #f0efe1;
  background-image: url(../img/qa/qa_q.png);
  color: #ab7d25;
  font-weight: bold;
}

#qa_contents section .a_area {
  background-color: #f9faf5;
  background-image: url(../img/qa/qa_a.png);
  margin-bottom: 10px;
}
























